@charset "utf-8";

/* reset */
input[type="text"],
button {
    font-family: inherit;
    font-size: 100%;
    line-height: 1.15;
    margin: 0;
    box-sizing: border-box;
}

input[type="text"] {
    border: none;
    width: 100%;
    -webkit-appearance: none;
}

button {
    background-color: transparent;
    background-image: none;
    text-transform: none;
    cursor: pointer;
    border: none;
    padding: 0;
}

input:focus,
button:focus {
    outline: none;
}

/* contents */
.header_upper-nav,
.header_lower {
    display: none;
}

main {
    margin-top: -62px;
}

.faq_wrapper + .faq_wrapper {
    margin-top: 64px;
    border-top: 2px solid var(--color-main);
}

.faq_inner {
    width: 1200px;
    padding-top: 64px;
    margin: 0 auto;
}

.faq_title {
    font-size: 20px;
    font-weight: bold;
}

.faq_text,
.faq_text + .faq_title {
    margin-top: 64px;
}

.faq_keywordSearch-wrapper {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 4px;
    margin-top: 16px;
    border: 1px solid #888888;
    border-radius: 4px;
}

.faq_keywordSearch-wrapper .-input {
    line-height: calc(48/16);
    width: calc(100% - 48px);
    padding: 0 12px;
}

.faq_keywordSearch-wrapper .-submit button {
    display: block;
    width: 48px;
    height: 48px;
    background: url(https://mvno.geo-mobile.jp/v2/img/cmn/uqmobile/faq/icon_search.svg) no-repeat center center / 100% auto;
    cursor: pointer;
}

.faq_keywordSearch-wrapper .-submit button.-empty {
    pointer-events: none;
    opacity: 0.3;
}

#faq_keywordSearch-result {
    margin-top: 20px;
}

.faq_categoryList {
    display: flex;
    flex-wrap: wrap;
    gap: 16px 18px;
    margin-top: 40px;
}

.faq_categoryList li {
    width: 185px;
}

.faq_categoryList li .categoryList_link {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding-bottom: 6px;
    border: 1px solid #888888;
    border-radius: 4px;
    height: 134px;
    box-shadow: var(--box-shadow-general);
}

.faq_categoryList li .categoryList_link:hover {
    background: #FEF1F8;
}

.faq_categoryList li .categoryList_text {
    font-weight: bold;
    text-align: center;
    margin-top: 4px;
}

.common-title + .faq_detailList {
    margin-top: 24px;
}

.faq_detailList li {
    padding: 16px 0 0 43px;
    background: url(https://mvno.geo-mobile.jp/v2/img/cmn/uqmobile/faq/icon_question.png) no-repeat top 31px left / 27px auto;
}

.faq_detailList li + li {
    margin-top: 16px;
    border-top: 1px solid #DBDBDB;
}

.faq_detailList .switch_text {
    display: inline-block;
    font-weight: bold;
    margin-top: 8px;
}

.faq_detailList-icons span {
    color: #fff;
    display: block;
    font-size: 14px;
    line-height: 21px;
    width: fit-content;
    padding: 0 8px;
}

.faq_detailList-icons span.-uqmobile {
    background-color: var(--color-uqmobile);
}

.faq_detailList-icons span.-uqwimax {
    background-color: var(--color-uqwimax);
}

.faq_wrapper .general-btn {
    margin-top: 40px;
}

.faq_question,
.faq_answer {
    padding-left: 68px;
}

.faq_question {
    font-size: 48px;
    font-weight: bold;
    background: url(https://mvno.geo-mobile.jp/v2/img/cmn/uqmobile/faq/icon_question.png) no-repeat top 0.25em left / 48px auto;
}

.faq_answer {
    min-height: 48px;
    margin-top: 30px;
    background: url(https://mvno.geo-mobile.jp/v2/img/cmn/uqmobile/faq/icon_answer.png) no-repeat top left / 48px auto;
}

.faq_answer .faq-sub_title {
    border-bottom: 1px solid #ccc;
    color: #707070;
    font-size: 20px;
    font-weight: bold;
    line-height: 1.5em;
    padding-bottom: 3px;
    position: relative;
}

.faq_answer .faq-sub_title::before {
    border-bottom: 1px solid #e4007f;
    bottom: -1px;
    content: '';
    display: block;
    left: 0;
    line-height: 0;
    overflow: hidden;
    position: absolute;
    width: 50px;
}

.faq_answer .faq_note {
    margin-top: 10px;
}

.faq_answer .faq_note li {
    color: #666666;
    font-size: 14px;
    text-indent: -1.3em;
    padding-left: 1.3em;
}

.faq_answer .logo {
    display: block;
    width: 68px;
    padding: 20px 0;
}

.faq_answer a:not(.general-btn) {
    text-decoration: underline;
}

.faq_answer a:not(.general-btn)[target="_blank"] {
    margin-right: 0.5em;
}

.faq_answer a:not(.general-btn)[target="_blank"]::after {
    content: "";
    display: inline-block;
    width: 1em;
    height: 1em;
    background-image: url("https://mvno.geo-mobile.jp/v2/img/cmn/general/blank.svg");
    background-size: cover;
    background-repeat: no-repeat;
    transform: translate(0.25em, 0.15em);
}

.faq_answer a:not(.general-btn):hover {
    text-decoration: none;
}

.faq_answer .general-btn[target="_blank"] {
    position: relative;
}

.faq_answer .general-btn[target="_blank"] .switch_images {
    position: absolute;
    top: 50%;
    right: 20px;
    transform: translateY(-50%);
}

.faq_answer .used_caution {
    padding-top: 64px;
    margin-top: 64px;
    border-top: 2px solid var(--color-main); 
}

.faq_answer .detail-subTitle {
    font-size: 24px;
    line-height: 48px;
    margin: 40px 0 20px;
    font-weight: bold;
}

.faq_answer .used_cautionList > li + li {
    margin-top: 12px;
}

.faq_answer .statusList_wrap {
    background: #F2F2F2;
    padding: 40px;
    margin-top: 64px;
}

.faq_answer .statusList_item + .statusList_item {
    margin-top: 64px;
}

.faq_answer .statusList_title {
    display: inline-flex;
    align-items: center;
    line-height: 1;
    background: #333;
    color: #FFF;
    padding: 7px 20px;
    font-weight: bold;
}

.faq_answer .statusList_title > span {
    display: inline-block;
    font-weight: bold;
    font-size: 24px;
    margin-left: 0.2em;
}

.faq_answer .statusList {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 16px 20px;
    margin-top: 24px;
    position: relative;
}

.faq_answer .statusList img {
    width: 100%;
    height: auto;
}

.faq_confirmation {
    display: flex;
    align-items: center;
    gap: 20px;
    height: 104px;
    padding: 0 40px;
    background: #F2F2F2;
}

.faq_confirmation dt,
.faq_confirmation dd {
    font-size: 20px;
    font-weight: bold;
    width: 550px;
}

.faq_confirmation dd {
    display: flex;
    align-items: center;
}

.faq_confirmation dd input[type="radio"] {
    width: 24px;
    height: 24px;
    margin: 0 8px 0 0;
}

.faq_confirmation dd label {
    font-weight: inherit;
}

.faq_confirmation dd label + input[type="radio"] {
    margin-left: 20px;
}

.faq_confirmation dd span {
    font-size: 16px;
    font-weight: normal;
}

.faq_confirmation dd a {
    text-decoration: underline;
}

.faq_confirmation dd a:hover {
    text-decoration: none;
}